Bug 133636 - [MAINTAINER]: graphics/py-exiv2 update to version 1.3
Summary: [MAINTAINER]: graphics/py-exiv2 update to version 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Josh Paetzel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-12 04:40 UTC by Denis Barov
Modified: 2009-04-30 04:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.38 KB, patch)
2009-04-12 04:40 UTC, Denis Barov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Barov 2009-04-12 04:40:02 UTC
Updating py-exiv2 to latest release

Fix: apply patch

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-04-12 04:40:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Josh Paetzel freebsd_committer 2009-04-29 17:37:27 UTC
Responsible Changed
From-To: freebsd-python->jpaetzel

I'll take it
Comment 3 dfilter service freebsd_committer 2009-04-30 04:04:45 UTC
jpaetzel    2009-04-30 03:04:30 UTC

  FreeBSD ports repository

  Modified files:
    graphics/py-exiv2    Makefile distinfo 
  Log:
  Update to 0.1.3
  
  PR:     ports/133636
  Approved by:    linimon (mentor)
  
  Revision  Changes    Path
  1.4       +3 -6      ports/graphics/py-exiv2/Makefile
  1.2       +3 -3      ports/graphics/py-exiv2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Josh Paetzel freebsd_committer 2009-04-30 04:05:14 UTC
State Changed
From-To: open->closed

Committed, thanks!